/**************Overriding line 36****************/
.cartMessages {margin-left: 619px;}

/**************Overriding line 73****************/
#ContentWrap, .TopInner, #FooterInner, #SiteNav {width:960px;}

/**************Overriding line 222-223****************/
#NewsSlideInnerWrap, #ShopSlideInnerWrap {width: 627px;}
.Confirm .addressDisplay {width: 85%;}

/**************Overriding line 230****************/
#ShopSlideInnerWrap {width: 613px;}

div.jsonSuggestResults div.resultGroup { background-color: #002e5f; }

/**************Overriding line 266****************/
.slideText {width: 265px;}

/**************Overriding line 292-294****************/
.slideGroup {width: 613px;}
.slide {width: 613px;}
.slide img{width: 613px;}

/**************Overriding line 303****************/
.block4, .block5, .block3 {width:292px;}

/**************Overriding line 359-361****************/
.templateCatalog {width: 960px;}
.templateCatalog iframe {width: 960px; margin:0px}

/**************Overriding line 365****************/
.template1columntable {width: 932px;}

/**************Overriding line 365****************/
.enrollRightCol {width: 420px;}

/**************Overriding line 489-504****************/
.mySuccessBoxLeft, .mySuccessBoxRight {width: 471px;} 
.mySuccessBoxLeft .template1columntable, .mySuccessBoxRight .template1columntable {width: 445px !important;} 

/**************Overriding line 504****************/
.hostCross {right: 264px; bottom: -24px;}

/**************Overriding line 655-657****************/
.contactMeContainer .templateBoxOuter {width: 958px;}
.contactMeContainer .contactMeFirstCell {width: 904px;}

/**************Overriding Structure****************/
.FormContainer .Flabel {width: 118px;}
.FormContainer .FRow {overflow: visible; clear: both;}
.splitCol60 {width: 58%;}

/**************Visible Login for eCommerce, can be overridden in CMS Header Content****************/
#loggedOut {display: block;}

/**************Site-widening Image Bulletproofing****************/
.columnImageContain {width: 100%; height: 121px; overflow:hidden;}
.imgContain .fullWidth {width: 100%;}
.templateBoxFullBleed, .mySuccessBoxFullBleed, .contactMeContainer .template1column, .mySuccess_CalendarImage, .mySuccess_StoriesImage, .mySuccessBoxFullBleed2 {background-size: 100% auto !important; display: block; width: auto !important; overflow: hidden;}
.templateBoxFullBleed img, .template3column img, .homeCol_b img, .templateBoxLeft img, .templateBoxRight img  {width: 100% !important; height: auto !important;}
#SlideShowNav {right: 22px;}
.homeCol_a .block1 {width: 333px;}
a.hover-bigplay span {width: 267px !important;}
body .hostCross {height: 28px !important; width: 28px !important;}
img.hostTarget3 {width: auto !important;}

/**************New Highly Situational Patch to help PartyLite avoid doing the manual site-widening, may need to be overwritten in the future****************/
.body>div {width: auto !important;}
.body>div>table {width: 932px !important;}

body .templateBoxLeft, body .templateBoxRight {width: 471px !important}
body .templateBoxLeft>table, body .templateBoxRight>table {width: 445px !important}

body .templateBoxOuter>table .templateBoxOuter {width: 395px !important;}
body .templateBoxOuter>table .templateBoxOuter table{width: 365px !important;}